gemファイル cannot load such file|teratail

jobca.rbというrubyファイルにrequire 'selenium-webdriver'を1行目につけて'selenium-webdriver'というgemを読み込もうとしているのですが/.rbenv/versions/2.3.1/lib/r